## org.omg.PortableServer.POAPackage
Class ServantAlreadyActive

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.UserException
                        |
                        +--org.omg.PortableServer.POAPackage.ServantAlreadyActive

All Implemented Interfaces:
  org.apache.avalon.framework.CascadingThrowable, IDLEntity, java.io.Serializable

public final class ServantAlreadyActive
extends UserException

Exception definition : ServantAlreadyActive

Author:
  OpenORB Compiler
See Also:
  Serialized Form

Constructor Summary
`ServantAlreadyActive()` Default constructor
`ServantAlreadyActive(java.lang.String orb_reason)` Full constructor with fields initialization

Methods inherited from class org.omg.CORBA.UserException
`getCause, initCause`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ServantAlreadyActive

    public ServantAlreadyActive()

  Default constructor

### ServantAlreadyActive

    public ServantAlreadyActive(java.lang.String orb_reason)

  Full constructor with fields initialization